# translation of uachangerplugin.po to 
# translation of uachangerplugin.po to
# translation of uachangerplugin.po to
# translation of uachangerplugin.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: uachangerplugin\n"
"POT-Creation-Date: 2002-05-17 02:28+0200\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: uachangerplugin.cpp:54
#, fuzzy
msgid "Change Browser &Identification"
msgstr "Dzudzanya... burausa &vhune"

#: uachangerplugin.cpp:179
msgid "Identify As:"
msgstr "U divha sa:"

#: uachangerplugin.cpp:200
msgid "Reload Identifications"
msgstr "Hwesani hafhu vhune"

#: uachangerplugin.cpp:203
msgid "Default Identification"
msgstr "Vhune ha default"

#: uachangerplugin.cpp:209
#, fuzzy
msgid "Apply to Entire Site"
msgstr "Apulayani uya kha"

#: uachangerplugin.cpp:214
#, fuzzy
msgid "Configure..."
msgstr "Dzudzanya..."
